familiaTitlePhotogallery = "Create your photogallery"
familiaTitleGeneric = "Create your site"
familiaDescriptionBlog = "Create a blog quickly and easily using the templates included in the software. You also have an option to add simple or special pages."
familiaDescriptionGeneric = "Create a standard web site using the available Page Sets and modules including blogs and photogallery. You also have an option to use and modify all the available templates."
familiaDescriptionPhotogallery = "Create a photogallery quickly and easily using the templates included in the software. You also have an option to use and modify all the available templates."
nextTitle = "Next"
descrText = "After you have selected the type of site, click Next at the right bottom corner of the screen."
descrTitle = "Select the type of site you would like to create."
familiaTitleBlog = "Create your blog"
trialSiteSelectorTitle = "Welcome back to SiteBuilder Wizard!"
trialSiteSelectorText = "It appears you have already used SWsoft SiteBuilder Wizard to create or edit a trial web site. You can now choose to either edit the site you created or edited previously or create a new site."
trialSiteSelectorOldSite = "I want to work with my previous trial web site."
trialSiteSelectorNewSite = "I want to create a new trial web site."
